FUNCTION::CMDLINE_AR(3stap)

NAME
function::cmdline_arg - Fetch a command line argument

SYNOPSIS

    cmdline_arg:string(n:long)

ARGUMENTS

n
    Argument to get (zero is the program itself)

DESCRIPTION

Returns argument the requested argument from the current process or the empty string when there are not that many arguments or there is a problem retrieving the argument. Argument zero is traditionally the command itself.

SEE ALSO
tapset::context(3stap)